Skip to content
View as Markdown

DELETE Delete Sequence Email​

DELETE
/sequences/{id}/email/{email_id}

Permanently delete a sequence email by ID. This also removes all associated campaign emails, URL metrics, and campaign metadata. Requires FluentCampaign Pro.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The parent sequence ID.

Type
integer
Required
email_id*

The sequence email ID to delete.

Type
integer
Required

Responses​

Sequence email deleted successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI